This object defines the PSU table.
Sources for this description
Dell MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
OID reference
1.3.6.1.4.1.674.10892.6.4.2
This object defines the PSU table.
Identification
{1 3 6 1 4 1 674 10892 6 4 2}
Definitions may combine these properties differently.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Available source records contain 2 distinct definitions; some records may not include a definition.
dmmPSUTable OBJECT-TYPE
SYNTAX SEQUENCE OF DmmPSUTableEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION "This object defines the PSU table."
::= { dmmChassisPowerGroup 2 }dmmPSUTable OBJECT-TYPE
SYNTAX SEQUENCE OF DmmPSUTableEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION "This object defines the PSU table."
::= { dmmChassisPowerGroup 2 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This object defines the PSU table.
Dell MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: dmmPSUTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"dmmPSUTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"DmmPSUTableEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This object defines the PSU table.\"",
"::=",
"{",
"dmmChassisPowerGroup",
"2",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"DmmPSUTableEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This object defines the PSU table."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive. Dell support.
Module: DELL-MM-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Vendor MIB copy from the Observium Community archive. Dell support.
Module: DELL-MM-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Vendor MIB copy from the Netdisco archive.
Module: DELL-MM-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Status in source: current.
Names: dmmPSUTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"dmmPSUTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"DmmPSUTableEntry",
"MAX-ACCESS",
"not-accessible",
"STATUS",
"current",
"DESCRIPTION",
"\"This object defines the PSU table.\"",
"::=",
"{",
"dmmChassisPowerGroup",
"2",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"DmmPSUTableEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"This object defines the PSU table."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive. Dell support.
Module: DELL-MM-MIB-SMIv2
See published definition above
{'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'DisplayString'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises'], 'SNMPv2-CONF': ['OBJECT-GROUP', 'NOTIFICATION-GROUP']}Vendor MIB copy from the Observium Community archive. Dell support.
Module: DELL-MM-MIB-SMIv2
{'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'DisplayString'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises'], 'SNMPv2-CONF': ['OBJECT-GROUP', 'NOTIFICATION-GROUP']}Vendor MIB copy from the Netdisco archive.
Module: DELL-MM-MIB-SMIv2
{'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'DisplayString'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises'], 'SNMPv2-CONF': ['OBJECT-GROUP', 'NOTIFICATION-GROUP']}Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.674.10892.6.4.2.1 | dmmPSUTableEntry | 8 | 8 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.674.10892.6.4.1 | dmmPowerTable | 1 | 10 |